Issue 124263

Summary: (d)make clean deletes source when solar environment is not set
Product: Build Tools Reporter: Andre <awf.aoo>
Component: dmakeAssignee: AOO issues mailing list <issues>
Status: CLOSED FIXED QA Contact: Andre <awf.aoo>
Severity: Normal    
Priority: P3 CC: ardovm, issues, mseidel
Version: 4.1.0-dev   
Target Milestone: 4.1.9   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description Andre 2014-02-19 07:59:40 UTC
The line
    rm -rf */$(INPATH)
in main/makefile.mk deletes everything in all modules when the solar environment, INPATH being a part of that, is not set.
Comment 1 Arrigo Marchiori 2021-01-01 17:21:06 UTC
This issue was fixed by pull request #113
Can someone please close it?
Comment 2 Marcus 2021-01-02 10:29:53 UTC
closing as per comment #1